org.apache.ignite.binary

## Interface BinaryMapFactory<K,V>

    public interface BinaryMapFactory<K,V>

Map factory.

### Method Summary

Methods
`Map<K,V>` `create(int size)` Create collection.

### Method Detail

#### create

    Map<K,V> create(int size)

Create collection.

Parameters:
  `size` - Amount of elements in collection.
Returns:
  Collection.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.7.0
Release Date | : August 1 2016